</div><!-- End of #content -->
<?php /* Counts the posts, comments and categories on your blog */
	$numposts = $wpdb->get_var("SELECT COUNT(*) FROM $wpdb->posts WHERE post_status = 'publish'");
	if (0 < $numposts) $numposts = number_format($numposts); 
	
	$numcomms = $wpdb->get_var("SELECT COUNT(*) FROM $wpdb->comments WHERE comment_approved = '1'");
	if (0 < $numcomms) $numcomms = number_format($numcomms);
	
	$numcats = $wpdb->get_var("SELECT COUNT(*) FROM $wpdb->categories");
	if (0 < $numcats) $numcats = number_format($numcats);

?>
<div id="sidebar">

<div id="sidebar1">
<ul>

<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar(1) ) : else : ?>

	<li>
		<h2><?php _e('Archives'); ?></h2>
		<ul>
			<?php wp_get_archives('limit='); ?>
		</ul>
	</li>

	<li>
		<h2><?php _e('Categories'); ?></h2>
		<ul>
			<?php wp_list_cats('hide_empty=1&hierarchical=1'); //wp_dropdown_categories(); ?>
		</ul>
	</li>

<?php endif; ?><!-- end of sidebar-->

<li>
<h2><?php _e('About'); ?></h2>
	
<p>&copy; 2007 <?php bloginfo('name'); ?>. Powered by <a href="http://wordpress.org/" title="state of art blogging platform">Wordpress</a> wearing the <a href="http://blogosquare.com/2007/03/31/download-myjournal-a-lightwhite3columns-minimal-theme/">MyJournal</a> <a href="http://blogosquare.com/wordpress-themes/" title="download more themes">theme</a> by <a href="http://blogosquare.com" title="where teenagers and bloggers meet...">BlogoSquare</a> &amp; <a href="http://blogosquare.com/ubsquare" title="where bloggers from all around the world meet to promote their blog...">UBSquare</a></p>
<p>There are currently <?php echo $numposts; ?> posts extending over <?php echo $numcats; ?> categories with loads upto <?php echo $numcomms; ?> comments with <a href="http://validator.w3.org/check?uri=referer">valid XHTML</a>.</p>
<a name="footer"></a>
</li>



</ul>

</div>

<div id="sidebar2">
<div class="sb2">
<ul>
<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar(2) ) : else : ?>

<li>
<h2><?php _e('Search'); ?></h2>
<?php include (TEMPLATEPATH . '/searchform.php'); ?>
</li>

<li>
<h2>recent posts</h2>
<ul><?php query_posts('showposts=7'); ?><?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<li><a href="<?php the_permalink() ?>"><?php the_title() ?></a></li>
<?php endwhile; endif; ?></ul>
</li>

<?php endif; ?>

</ul>
</div>
</div><!-- End of #sidebar2 -->

</div><!-- End of #sidebar -->